/********************* Toes Left Nav Items *************************/
/*********************Left Nav Bar Menu Items  *******************/
/*****************************************************************/

#contentContainerD2 .leftNavBoxD2
{
	float:left;
	display:block;
	margin:0;
	padding:5px 0;
	height:auto;
	border:none;
	width:150px;	
	border-top:4px solid #73C168;
	box-shadow: rgba(162, 252, 198, 0.2) -3px 0px 15px;
}

.subPageNav
{
	float:left;
	margin:26px 13px 50px 0;
}


.subPageNav a.subPageTitleLink:link,
.subPageNav a.subPageTitleLink:visited,
.subPageNav a.subPageTitleLink:active,
.subPageNav a.subPageTitleLink:hover,
.subPageNav .textcsshere {
	color:#000000;
	font-size:1.4em!important;
	font-family: 'Oswald', sans-serif!important;
	text-transform: uppercase; 
	padding:0.050em 0.4em 0.30em 0.4em;
	text-decoration: none;
	display:block;
	border-bottom:1px solid #ECECEC;
}

.leftNavBoxD2, .RadPanelBar {
	position:relative;
	float:left;
	display:block;
	margin:0px 0 0 0px;
	width:150px;
}

.RadPanelBar {
	margin-left:-10px;
}

.leftNavBoxD2 .RadPanelBar {
	width:175px!important;
	font-size:0.78em;
}


.leftNavBoxD2 .RadPanelBar .rpRootGroup,
.RadPanelBar .rpGroup, .RadPanelBar .rpItem {
    list-style: none outside none;	
}


.leftNavBoxD2 .RadPanelBar .rpRootGroup {
	border:none; 
}

.leftNavBoxD2 .RadPanelBar .rpFirst .rpLink,
.leftNavBoxD2 .RadPanelBar .rpFirst .rpLink a:link,
.leftNavBoxD2 .RadPanelBar .rpLink,
.leftNavBoxD2 .RadPanelBar .rpLink a:link,
.leftNavBoxD2 .RadPanelBar .rpLast .rpLink,
.leftNavBoxD2 .RadPanelBar .rpLast .rpLink a:link {
	line-height:1.24em;
	margin: 0;
	font-size:1.4em;
	padding:0.31em 0.040em; /*controls padding for each mneu item */
	clip-path: inset(0px 15px 0px 10px);
}

.leftNavBoxD2 .RadPanelBar .rpText {
	white-space: pre-wrap;
}

.leftNavBoxD2 .RadPanelBar .rpText,
.leftNavBoxD2 .RadPanelBar .rptext a:link {
	line-height:1.24em;
	width: 150px;
	margin-left: 10px;
	padding-left: 10px;
}

.leftNavBoxD2 .RadPanelBar .rpLink,
.leftNavBoxD2 .RadPanelBar .rpLink a:link,
.leftNavBoxD2 .RadPanelBar a.rpLink:hover{
	margin: 0;
	cursor: pointer;
	color:#000000!important;
    overflow: hidden;
    text-decoration: none;
	border-bottom:1px solid #C7C7C7;
	font-size:1.4em;
	line-height:1.24em;
	background-color:#FFFFFF;	
}

.leftNavBoxD2 .RadPanelBar a.rpLink:hover {
	padding-top:0.30em;
	padding-bottom:0.32em;
	background-color:#E2F8Df;
}

.leftNavBoxD2 .RadPanelBar .rpLast .rpLink,
.leftNavBoxD2 .RadPanelBar .rpLast a:hover {
	padding-top:0.31em;
	border-bottom:6px solid #ECECEC;
}


.leftNavBoxD2 .RadPanelBar .rpExpandable .rpExpandHandle,
.leftNavBoxD2 .RadPanelBar .rpExpanded .rpExpandHandle {
    display: block;
	position:absolute;
    float: left;
	left:3px;
    height: 15px;
    margin: 5px 5px 0 0;
    width: 15px;
}


/*** Over Color for First Menu ***/

.leftNavBoxD2 .RadPanelBar .rpFirst .rpLink {
	clip-path: inset(0 15px 0 10px);
}

.leftNavBoxD2 .RadPanelBar .rpFirst .rpLink a:hover,
.leftNavBoxD2 .RadPanelBar .rpFirst a:hover {
	background:none; 
	padding-top:0.30em; 
	line-height:1.24em;
	margin:0;
	clip-path: inset(0 15px 0 10px);
}

/*** Controls the First Menu Hover State ***/
.leftNavBoxD2 .RadPanelBar .rpFirst a:hover {
	line-height:1.24em;
	margin:0;
	/* padding:0.30em; */
	background-color:#E2F8Df;
}


.RadPanelBar .rpSelected .rpOut,
.leftNavBoxD2 .RadPanelBar .rpOut {
    border-bottom-style: none;
    border-bottom-width: 0;
	padding:0!important;
}


/**** Add's a Selected Background Colour to the selected/active menu ****/
.leftNavBoxD2 .RadPanelBar .rpItem .rpSelected,
/* Controls the Active Colour for First Sub Menu and Active Page */
.leftNavBoxD2 .RadPanelBar .rpLevel1 .rpFirst .rpSelected {
	padding:0.30em;
	color:#00000;
	text-decoration:none;
	border-bottom:1px solid #ECECEC;
	background-color:#73C168; 
}

.leftNavBoxD2 .RadPanelBar .rpItem .rpSelected {
	padding-top:0.32em;
}


/* Controls the expanded menus titles */
.leftNavBoxD2 .rpRootGroup .rpExpandable {
    text-indent:12px; 
	font-size:0.96em;
	background-image:url(../../../../SkinFiles/images/navArrow.gif);
	background-repeat:no-repeat;
	background-position:4px 4px;
	font-weight:bold;
}


/* Controls the expanded menus sub nav */
.leftNavBoxD2 .RadPanelBar .rpRootGroup .rpLevel1 {
	border-left-style:solid; 
	border-left-width:1px; 
	margin-left:10px;
	padding-left:7px;
}


.leftNavBoxD2 .rpRootGroup .rpLevel1 {
	padding:-13px 0 -13px 0; 
}


.leftNavBoxD2 .rpRootGroup .rpLevel1  a:hover,
.leftNavBoxD2 .rpRootGroup .rpLevel1  .rpSelected {
	padding:0.6em 0.040em; /*controls padding for each mneu item */
}


/**** Controls the width of the divider line in the  ****/
/**** left menu when a 2nd sub category is displayed ****/
.RadPanelBar .rpSlide {
	width:150px;
}



/*********************************************************/
/************ For Keyboard Accsessibility ***************/
.leftNavWidth {
	width:100%;
}

.leftNavBoxD2 .RadPanelBar .rpLink:focus {
	border:1px dotted #333!important;	
}


/********* Left Nav Responsive Menu Breakpoint *********/
@media only screen and (max-width:991px){
.col-sm-2.toesLeftRnav {
	margin-bottom:1%;
	width:100%;
}
	
	
#contentContainerD2 .leftNavBoxD2 {
    float: none;
    display: flex;
    margin: 0;
    padding: 0;
    height: auto;
    border: none;
    border-top: none;
    box-shadow:none;
	width:auto;
	gap: 20px;
    justify-content: left;
}
	
.leftNavBoxD2 {
	width:auto;
}
	
.subPageNav {
    float: none;
}
	
#subPageTitle {
	margin-left:2em;
	display: inline-block;
}
	
.subPageNav a.subPageTitleLink:hover {
	background-color:#E2F8Df; 
	border-bottom:none;
}
	
.subPageNav .textcsshere  {
	background-color:#73C168; 
	border-bottom:none;
}
	
	
.leftNavBoxD2 .RadPanelBar {
	float:none;
	margin:0!important;
	width:100%!important;	
}
	
	
#contentContainerD2 .leftNavBoxD2,
.leftNavBoxD2 .RadPanelBar .rpRootGroup,
.subPageNav, #subPageTitle {
	display:block;
	margin:0;
	padding:0;
}	
	
	
.leftNavBoxD2 .RadPanelBar .rpItem .rpSelected,
.leftNavBoxD2 .RadPanelBar .rpLink, 
	
.leftNavBoxD2 .RadPanelBar .rpLink a:link, 
	
.leftNavBoxD2 .RadPanelBar a.rpLink:link,
.leftNavBoxD2 .RadPanelBar a.rpLink:visited,
.leftNavBoxD2 .RadPanelBar a.rpLink:active,	
.leftNavBoxD2 .RadPanelBar a.rpLink:hover, 
	
	
.leftNavBoxD2 .RadPanelBar .rpText, 
.leftNavBoxD2 .RadPanelBar .rpText a:link, 
.leftNavBoxD2 .RadPanelBar .rpText a:visited,
.leftNavBoxD2 .RadPanelBar .rpText a:active, 
.leftNavBoxD2 .RadPanelBar .rpText a:hover,
	
.leftNavBoxD2 .RadPanelBar .rpFirst .rpLink,
.leftNavBoxD2 .RadPanelBar .rpFirst a:hover,
.leftNavBoxD2 .RadPanelBar .rpLast .rpLink,
.leftNavBoxD2 .RadPanelBar .rpLast a:hover {
	display: block;	
	padding:0.28em 0.28em; /*controls padding for each mneu item */
	float:none;
	border-left:none;
	margin-left:0;
	width:100%;
	clip-path: none;	
}	

.leftNavBoxD2 .RadPanelBar a.rpFirst:hover,
.leftNavBoxD2 .RadPanelBar .rpItem a.rpSelected:hover {
	padding-top:0.30em;
}	
	
.subPageNav a.subPageTitleLink:hover {
	padding-bottom:0.35em;
}
	
.leftNavBoxD2 .RadPanelBar .rpItem a.rpSelected:hover {
	padding-top:0.28em;
}
	
.leftNavBoxD2 .RadPanelBar .rpLast .rpLink,
.leftNavBoxD2 .RadPanelBar .rpLast a:hover {
	border-bottom:1px solid #ECECEC;
}
	
.toesMainCol1 {
	width:100%;
	margin-top:4%;
}		
}


@media only screen and (max-width:767px) {
.col-sm-2.toesLeftRnav {
	margin-bottom:15%;
}
}

@media only screen and (max-width:720px) {
 .D2pageFrame {
	padding:0;
	width:100%;
}
}